> ## Documentation Index
> Fetch the complete documentation index at: https://docs.selcor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Credential

> Launch a browser session and attempt to log in with the stored credential.



## OpenAPI

````yaml https://api.selcor.ai/v1/openapi.json post /v1/relay/credentials/{id}/verify
openapi: 3.1.0
info:
  title: Selcor Partner API
  version: 0.1.0
  description: API for managing workspaces, locations, voice agents, and relay executions.
servers:
  - url: https://api.selcor.ai
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/relay/credentials/{id}/verify:
    post:
      tags:
        - Relay Credentials
      summary: Verify Credential
      description: >-
        Launch a browser session and attempt to log in with the stored
        credential.
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Verification result
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      verified:
                        type: boolean
                    required:
                      - verified
                  request_id:
                    type: string
                required:
                  - data
                  - request_id
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key in format: sk_live_...'

````